[v-cloak] {
    display: none;
  }

#wrap {
    width: 100%;
    height: 100vh;
    position: relative;
    padding-bottom: constant(safe-area-inset-bottom); /*兼容 IOS<11.2*/
    padding-bottom: env(safe-area-inset-bottom); /*兼容 IOS>11.2*/
}

.loginInfo {
    position: fixed;
    left: 0;
    top: 1.3rem;
    height: 0.5rem;
    background: rgba(0, 0, 0, 0.3);
    font-size: 0.24rem;
    color: #fff;
    z-index: 999;
    border-radius: 0 0.5rem 0.5rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0.2rem;
}
.loginInfo .username {
    margin-right: 0.2rem;
}
@font-face {
    font-family: "myFont";
    src: url("https://static.dian5.com/cdn/font/SourceHanSerifCN-Heavy.otf");
}
.title {
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 0.2rem 0;
    justify-content: center;
}
.title .img_back {
    width: 1.85rem;
    height: 0.64rem;
    position: absolute;
    top: 50%;
    left: 0.15rem;
    transform: translateY(-50%);
}
.title .img_logo {
    width: 2.18rem;
    height: 0.58rem;
}
.title .img_logo_h5 {
    width: 2.21rem;
    height: 0.8rem;
}
.title .img_voice {
    width: 0.67rem;
    height: 0.69rem;
    position: absolute;
    top: 50%;
    right: 0.3rem;
    transform: translateY(-50%);
}

.rotate {
    animation: rotate 2000ms linear infinite;
}

.icon_down {
    width: 1.33rem;
    height: 1.51rem;
    position: absolute;
    bottom: 0.4rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    animation: floatY 2000ms infinite;
}

.swiper,
.swiper-wrapper,
.swiper-slide {
    width: 100%;
    height: 100%;
}

.swiper1 {
    background: url("../imgs/bg1.png") no-repeat center / 100% 100%;
    position: relative;
}
.swiper1 .btns {
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 59%;
    left: 14%;
}
.swiper1 .btns img {
    width: 2.32rem;
    height: 0.71rem;
}
.swiper1 .btns .btn_report {
    margin-bottom: 0.1rem;
}
.swiper2 {
    background: url("../imgs/bg2.png") no-repeat center / 100% 100%;
}
.page_content {
    width: 100%;
    position: absolute;
    top: 16%;
}

.page_content p {
    width: 100%;
    font-size: 0.31rem;
    color: #5a5249;
    box-sizing: border-box;
    padding: 0 1.2rem;
    line-height: 2em;
    /* font-weight: bold; */
    font-family: "myFont";
}
.page_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0.2rem;
}
.swiper2 .page_title .title_text {
    width: 4.58rem;
    height: 0.76rem;
}

.text_line {
    width: 5.08rem;
    height: 0.21rem;
    margin-top: 0.1rem;
}
.swiper3 .page_title .title_text {
    width: 5.33rem;
    height: 1.38rem;
}
.swiper4 .page_title .title_text {
    width: 5.7rem;
    height: 0.77rem;
}
.swiper5 .page_title .title_text {
    width: 6.15rem;
    height: 0.83rem;
}
.swiper6 .page_title .title_text {
    width: 4.62rem;
    height: 1.73rem;
}
.swiper7 .page_title .title_text {
    width: 6.15rem;
    height: 0.83rem;
}
.swiper8 .page_title .title_text {
    width: 6.15rem;
    height: 0.83rem;
}
.swiper9 .page_title .title_text {
    width: 4.89rem;
    height: 1.73rem;
}
.swiper10 .page_title .title_text {
    width: 4.84rem;
    height: 0.88rem;
}
.swiper11 .page_title .title_text {
    width: 4.21rem;
    height: 1.73rem;
}
.moveUpDown {
    animation: moveUpDown 1s ease-in-out;
}
.swiper2 strong {
    color: #b93e29;
}
.swiper3 {
    background: url("../imgs/bg3.png") no-repeat center / 100% 100%;
}
.text {
    width: 100%;
    font-size: 0.31rem;
    color: #5a5249;
    position: absolute;
    box-sizing: border-box;
    padding: 0 1.2rem;
    line-height: 2em;
    /* font-weight: bold; */
    font-family: "myFont";
}
.text strong {
    color: #3a3127;
    font-size: 0.46rem;
}
.text .highlight {
    color: #fff;
    font-size: 0.42rem;
    background-color: #e36e5a;
    padding: 0 0.1rem;
    margin: 0 0.1rem;
}
.text .red {
    color: #b93e29;
}

.swiper4 {
    background: url("../imgs/bg4.png") no-repeat center / 100% 100%;
}
.swiper5 {
    background: url("../imgs/bg5.png") no-repeat center / 100% 100%;
}
.swiper6 {
    background: url("../imgs/bg6.png") no-repeat center / 100% 100%;
}
.swiper7 {
    background: url("../imgs/bg7.png") no-repeat center / 100% 100%;
}
.swiper8 {
    background: url("../imgs/bg8.png") no-repeat center / 100% 100%;
}
.swiper9 {
    background: url("../imgs/bg9.png") no-repeat center / 100% 100%;
}
.swiper10 {
    background: url("../imgs/bg10.png") no-repeat center / 100% 100%;
}
.swiper11 {
    background: url("../imgs/bg11.png") no-repeat center / 100% 100%;
}
.swiper12 {
    background: url("../imgs/bg12.png") no-repeat center / 100% 100%;
}
.swiper11 .text {
    position: relative;
}
.swiper11 .text span {
    position: absolute;
    /* font-weight: bold; */
}
.swiper11 .text .text1 {
    color: #3a3127;
    font-size: 0.65rem;
    top: 1.5rem;
    left: 2.6rem;
}
.swiper11 .text .text2 {
    color: #3a3127;
    font-size: 0.55rem;
    top: 2.2rem;
    left: 1.2rem;
}
.swiper11 .text .text3 {
    color: #3a3127;
    font-size: 0.55rem;
    top: 2.8rem;
    left: 3.7rem;
}
.swiper11 .text .text4 {
    color: #3a3127;
    font-size: 0.55rem;
    top: 0.4rem;
    left: 3.9rem;
}
.swiper11 .text .text5 {
    color: #afac9f;
    font-size: 0.45rem;
    top: 3rem;
    left: 1.5rem;
}
.swiper11 .text .text6 {
    color: #afac9f;
    font-size: 0.55rem;
    top: 3.8rem;
    left: 2.9rem;
}
.swiper11 .text .text7 {
    color: #afac9f;
    font-size: 0.45rem;
    top: 0.8rem;
    left: 1.8rem;
}
.swiper11 .btns {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 75%;
    width: 100%;
    padding: 0 0.8rem;
    box-sizing: border-box;
}
.swiper11 .btns img {
    width: 2.6rem;
    height: 0.8rem;
}

.swiper12 .btns {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 75%;
    width: 100%;
    padding: 0 0.8rem;
    box-sizing: border-box;
}
.swiper12 .btns img {
    width: 2.6rem;
    height: 0.8rem;
}
.swiper12 .box {
    width: 100%;
    height: 64vh;
    position: absolute;
    top: 8%;
}
.swiper12 .box .box_item {
    width: 0.86rem;
    position: absolute;
}
.swiper12 .box .box_item img {
    display: block;
    width: 0.86rem;
    height: 0.65rem;
}
.swiper12 .box .box_item p {
    font-weight: bold;
    color: #fff;
    font-size: 0.16rem;
    text-align: center;
    background: linear-gradient(
        to right,
        transparent 0%,
        #000 50%,
        transparent 100%
    );
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.swiper12 .qrcode {
    width: 1.65rem;
    height: 1.96rem;
    position: absolute;
    bottom: 0.7rem;
    left: 0.5rem;
}

.swiper12 .slogan {
    width: 3.11rem;
    height: 1rem;
    position: absolute;
    bottom: 1.3rem;
    right: 0.5rem;
}
.swiper12 .slogan_h5 {
    width: 4.3rem;
    height: 1.2rem;
    position: absolute;
    bottom: 1.3rem;
    right: 0.5rem;
}
@keyframes floatY {
    0%,
    100% {
        transform: translate(-50%, 0);
    }
    50% {
        transform: translate(-50%, -0.2rem);
    }
}

@keyframes rotate {
    0% {
        transform: translateY(-50%) rotate(0deg);
    }
    100% {
        transform: translateY(-50%) rotate(360deg);
    }
}

@keyframes moveUpDown {
    0% {
        transform: translateY(0.2rem);
        opacity: 0%;
    }
    /* 50% {
      transform: translateY(-.2rem);
      opacity: 50%;
    } */
    100% {
        transform: translateY(0);
        opacity: 100%;
    }
}

.swiper12 .box .box_item:nth-of-type(1) {
    top: 4.4rem;
    left: 3.2rem;
}
.swiper12 .box .box_item:nth-of-type(2) {
    top: 4.8rem;
    left: 1.8rem;
}
.swiper12 .box .box_item:nth-of-type(3) {
    top: 3.5rem;
    left: 4.2rem;
}
.swiper12 .box .box_item:nth-of-type(4) {
    top: 3.5rem;
    left: 3.2rem;
}
.swiper12 .box .box_item:nth-of-type(5) {
    top: 3.5rem;
    left: 2.5rem;
}
.swiper12 .box .box_item:nth-of-type(6) {
    top: 3.8rem;
    left: 1.5rem;
}
.swiper12 .box .box_item:nth-of-type(7) {
    top: 5.5rem;
    left: 2.3rem;
}
.swiper12 .box .box_item:nth-of-type(8) {
    top: 5.5rem;
    left: 3.2rem;
}
.swiper12 .box .box_item:nth-of-type(9) {
    top: 5.6rem;
    left: 4.2rem;
}
.swiper12 .box .box_item:nth-of-type(10) {
    top: 4.4rem;
    left: 4.2rem;
}
.swiper12 .box .box_item:nth-of-type(11) {
    top: 5.1rem;
    left: 4.8rem;
}
.swiper12 .box .box_item:nth-of-type(12) {
    top: 5.1rem;
    left: 4.8rem;
}
.swiper12 .box .box_item:nth-of-type(13) {
    top: 5.1rem;
    left: 4.8rem;
}
.swiper12 .box .box_item:nth-of-type(14) {
    top: 6.3rem;
    left: 5rem;
}
.swiper12 .box .box_item:nth-of-type(15) {
    top: 6.6rem;
    left: 4rem;
}
.swiper12 .box .box_item:nth-of-type(16) {
    top: 4.6rem;
    left: 5.6rem;
}
.swiper12 .box .box_item:nth-of-type(17) {
    top: 4.6rem;
    left: 0.6rem;
}
.swiper12 .box .box_item:nth-of-type(18) {
    top: 5.6rem;
    left: 1rem;
}
.swiper12 .box .box_item:nth-of-type(19) {
    top: 6.6rem;
    left: 2rem;
}
.swiper12 .box .box_item:nth-of-type(20) {
    top: 6.5rem;
    left: 3rem;
}

.swiper12 .box .box_item:nth-of-type(21) {
    top: 6.4rem;
    left: 0.34rem;
}
.swiper12 .box .box_item:nth-of-type(22) {
    top: 7.4rem;
    left: 1.34rem;
}
.swiper12 .box .box_item:nth-of-type(23) {
    top: 7.4rem;
    left: 5.34rem;
}
.swiper12 .box .box_item:nth-of-type(24) {
    top: 3.4rem;
    left: 0.34rem;
}
.swiper12 .box .box_item:nth-of-type(25) {
    top: 2.4rem;
    left: 1.34rem;
}
.swiper12 .box .box_item:nth-of-type(26) {
    top: 3.4rem;
    left: 6.34rem;
}
.swiper12 .box .box_item:nth-of-type(27) {
    top: 2.8rem;
    left: 3.7rem;
}
.swiper12 .box .box_item:nth-of-type(28) {
    top: 7.8rem;
    left: 3.7rem;
}
.swiper12 .box .box_item:nth-of-type(29) {
    top: 7.3rem;
    left: 2.7rem;
}
.swiper12 .box .box_item:nth-of-type(30) {
    top: 2.6rem;
    left: 2.4rem;
}

.swiper12 .box .box_item:nth-of-type(31) {
    top: 2.6rem;
    left: 4.6rem;
}
.swiper12 .box .box_item:nth-of-type(32) {
    top: 6.4rem;
    left: 6.2rem;
}
.swiper12 .box .box_item:nth-of-type(33) {
    top: 7.4rem;
    left: 0.2rem;
}
.swiper12 .box .box_item:nth-of-type(34) {
    top: 2.5rem;
    left: 0.5rem;
}
.swiper12 .box .box_item:nth-of-type(35) {
    top: 5.5rem;
    left: 6.5rem;
}
.swiper12 .box .box_item:nth-of-type(36) {
    top: 4.3rem;
    left: 6.5rem;
}
.swiper12 .box .box_item:nth-of-type(37) {
    top: 2.9rem;
    left: 5.5rem;
}
.swiper12 .box .box_item:nth-of-type(38) {
    top: 5.3rem;
    left: 0.1rem;
}
.swiper12 .box .box_item:nth-of-type(39) {
    top: 1.3rem;
    left: 2.1rem;
}
.swiper12 .box .box_item:nth-of-type(40) {
    top: 2rem;
    left: 3.1rem;
}
.swiper12 .box .box_item:nth-of-type(41) {
    top: 8rem;
    left: 2.1rem;
}
.swiper12 .box .box_item:nth-of-type(42) {
    top: 1.6rem;
    left: 1.1rem;
}
.swiper12 .box .box_item:nth-of-type(43) {
    top: 1.6rem;
    left: 4.1rem;
}
.swiper12 .box .box_item:nth-of-type(44) {
    top: 7.4rem;
    left: 4.5rem;
}
.swiper12 .box .box_item:nth-of-type(45) {
    top: 8.4rem;
    left: 0.6rem;
}
.swiper12 .box .box_item:nth-of-type(46) {
    top: 1rem;
    left: 3rem;
}
.swiper12 .box .box_item:nth-of-type(47) {
    top: 8.6rem;
    left: 2.8rem;
}
.swiper12 .box .box_item:nth-of-type(48) {
    top: 2rem;
    left: 5rem;
}
.swiper12 .box .box_item:nth-of-type(49) {
    top: 5.6rem;
    left: 4.2rem;
}
.swiper12 .box .box_item:nth-of-type(50) {
    top: 8.8rem;
    left: 1.5rem;
}

.mask {
    display: none;
    background: rgba(0, 0, 0, 0.74);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.modal_bind {
    position: absolute;
    left: 50%;
    top: 20%;
    transform: translateX(-50%);
    z-index: 999;
}
.modal .close {
    cursor: pointer;
    width: 0.65rem;
    height: 0.63rem;
    background: url("../imgs/icon-close.png") no-repeat;
    background-size: 100%;
    position: absolute;
    right: 0.1rem;
    top: 0.1rem;
    z-index: 10;
}

.modal_bind {
    background: url("../imgs/bg-modal1.png") no-repeat;
    background-size: 100% 100%;
    width: 6.2rem;
    height: 7.84rem;
}
.modal_bind #roleId {
    position: absolute;
    width: 4.6rem;
    height: 0.6rem;
    top: 1.68rem;
    left: 0.8rem;
    font-size: 0.28rem;
    border: none;
    outline: none;
}
.modal .btn {
    width: 2.66rem;
    height: 0.62rem;
    position: absolute;
    left: 50%;
    bottom: 0.5rem;
    transform: translateX(-50%);
}

.modal_award {
    width: 6.42rem;
    height: 4.77rem;
    background: url("../imgs/bg-award.png") no-repeat center / 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 1.6rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}
.modal_award h2 {
    font-size: 0.72rem;
    color: #f2e6b8;
    font-weight: bold;
    margin-bottom: 0.8rem;
}
.modal_award .img_copy {
    width: 2.9rem;
    height: 0.78rem;
}

.modal_img {
    width: 5.58rem;
    height: 9.8rem;
    background: url("../imgs/bg-img.png") no-repeat center / 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: .4rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}
.modal_img #img {
    width: 4.6rem;
    height: 7.8rem;
}
.modal_img .bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 .4rem;
    margin-top:.2rem;
}
.modal_img .bottom .img_logo {
    width: 2.18rem;
    height: 0.58rem;
}
.modal_img .bottom .img_press {
    width: 2.27rem;
    height: 1.04rem;
}
.modal_img .close2 {
    position: absolute;
    width: .39rem;
    bottom: -0.6rem;
}